body { 
  background-color: #add8e6;
  font-size:        small;
  margin:           0px;
}


#main {
  background-color: #FFF5EE; 
  font-size:        105%;
  padding:          15px;
  margin:           0px 200px 10px 250px;
  border:  	    thin solid black;		
}



h1 {
  font-size:        150%;
  color:            #954b4b;
  text-align:	center;
}


